{% extends 'visitor/base.html.twig' %}

{% block title %}Login{% endblock title %}

{% block content %}
    {% if error %}
        <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}
    <section class="login" style="margin-bottom: 100px">
        <div class="containerBox">
            <h1 class="h1 text-center relative">LOG IN</h1>
            <form action="{{ path('auth_login') }}" class="text-right" method="post">
                <div class="leftLigne">
                    <label class=" pb-2 p18 bold text-left" for="username">User name</label>
                    <input type="text" id="username" name="email" value="{{ last_username }}" placeholder="Bernard@gmail.com"/>
                    <label class=" pb-2 p18 mt-5 bold text-left" for="password">Password</label>
                    <input type="password" id="password" name="password" placeholder="A strong password"/>
                    <input type="hidden" name="_csrf_token"
                           value="{{ csrf_token('authenticate') }}"
                    >

                </div>
                <div style="text-align: right;">
                    <button type="submit" class="blackButton mt-5">Log in</button>
                </div>
            </form>
        </div>
    </section>
{% endblock content %}
